## pong2 0.1.3

=== debian/changelog ===
pong2 (0.1.3-4) unstable; urgency=medium

  * Team upload.
  * Set Rules-Requires-Root: no

  [ Patrice Duroux ]
  * Fix FTBFS with GCC 14 (Closes: #1075394)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 11 Nov 2024 19:33:32 +0100

pong2 (0.1.3-3) unstable; urgency=medium

  * Team upload.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Drop obsolete menu file.
  * Use canonical VCS Url.

 -- Markus Koschany <apo@debian.org>  Sun, 24 Jan 2021 00:53:37 +0100

pong2 (0.1.3-2) unstable; urgency=medium

  * Team upload.
  * wrap-and-sort -sa.
  * Switch to source format 3.0 (quilt).
  * Use compat level 9 and require debhelper >= 9.
  * Use canonical Vcs-URI.
  * Declare compliance with Debian Policy 3.9.8.
  * Change Homepage to https://tracker.debian.org/pkg/pong2 because the old one
    at berlios.de is gone.
  * Update debian/watch.
  * Switch from cdbs to dh sequencer.
  * Export DEB_BUILD_MAINT_OPTIONS = hardening=+all.
  * Add pong2.desktop and install icon.png as new desktop icon.
    (Closes: #726855)

 -- Markus Koschany <apo@debian.org>  Mon, 11 Apr 2016 06:28:20 +0200

pong2 (0.1.3-1) unstable; urgency=low

  * prefer multi-line fields in debian/control
  * bump standards version
  * update build dependencies
  * add depends on ${misc:Depends} for debhelper
  * bump depbhelper compat level to 7
  * change maintainer to Debian Games Team
  * add VCS fields in debian/control
  * add autotools-dev to build depends

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 10 Jul 2009 23:11:54 +0200

pong2 (0.1.2-2) unstable; urgency=low

  * update debian/copyright: net2 has been replaced by grapple.
  * add build-conflicts: libssl-dev. grapple lacks an linking
    exception for libssl, so according to the GPL, we would not
    allowed to redistribute binaries linked against OpenSSL.

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 25 Jan 2008 19:23:03 +0100

pong2 (0.1.2-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies from xlibmesa-gl-dev to libgl1-mesa-dev |
    libgl-dev.
  * update debian/changelog to indicate that the license is GPL2 or later.
  * update debian/changelog to mention the copy of the net2 library.
  * Update debian/menu to comply with new menu policy: pong2 is now
    section "Games/Action".
  * updated policy to version 3.7.3, with the above changes.
  * Bug fix: "FTBFS with GCC 4.3: missing #includes", thanks to Martin
    Michlmayr (Closes: #454847).
  * Bug fix: "pong2: debian/watch fails to report upstream&#39;s version",
    thanks to Raphael Geissert (Closes: #449845). Fixed watch/file
  * add Hompage field to debian/control.
  * add libsdl1.2-image-dev to build-depends.

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 16 Dec 2007 08:45:34 +0100

pong2 (0.1.1-1) unstable; urgency=low

  * new upstream Version
  * switched to cdbs buildsystem
  * fixes important problems with newer nvidia drivers and stencil buffers
    (newer drivers were reported to break older version of pong2)
  * Package description mentions now hardware requirements (Closes: #309583)
  * bumped to standards version 3.6.2 (no changes needed)
  * added watch file
  * adapted build dependencies for xorg, this should work in both debian/sid
    and ubuntu/breezy

 -- Reinhard Tartler <siretart@tauware.de>  Tue,  9 Aug 2005 08:56:27 +0000

pong2 (0.1.0-1) unstable; urgency=low

  * Initial Release (Closes: #295682)

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 23 Feb 2005 10:13:11 +0100
