=== debian/control ===
Source: pong2
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Build-Depends:
 debhelper-compat (= 13),
 libgl-dev,
 libglu1-mesa-dev,
 libsdl-image1.2-dev,
 libsdl-net1.2-dev,
 libsdl1.2-dev
Build-Conflicts:
 libssl-dev
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://tracker.debian.org/pkg/pong2
Vcs-Browser: https://salsa.debian.org/games-team/pong2
Vcs-Git: https://salsa.debian.org/games-team/pong2.git

Package: pong2
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Remake of old arcade classic in OpenGL
 Pong2 is an up till now two player (networked) game inspired
 by the classical "Pong" from Amiga, which adds another
 dimension to the playing field. It makes use of features found
 on modern 3d graphics cards, so decent hardware is a requirement.
 .
 It also has multiplayer support! 2 players can play against
 each other via network.
