=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--bindir=/usr/games

override_dh_install:
	cp icon.png pong2.png
	dh_install
	# delete accidentally installed doxygen.conf
	$(RM) debian/pong2/usr/share/pong2/doxygen.conf
	$(RM) pong2.png
