=== debian/watch ===
version=4
# The old download location is no longer available. FIXME.
